Bug 8549 - kickstart documented support of DHCP next-server does not work
kickstart documented support of DHCP next-server does not work
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: pump (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Erik Troan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-17 15:14 EST by wlf
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-14 11:48:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wlf 2000-01-17 15:14:42 EST
According to Red Hat 6.1 Reference in Chapter 10 Kickstart Installations,
the DHCP next-server option should select the NFS server from which the
kickstart file comes. This does not work. The client always tries the DHCP
server, not the server specified on next-server. This appears to be a pump
implementation error.
Comment 1 bentlema 2000-02-09 15:17:59 EST
We've been using the next-server for this purposeas well, and have also noticed
that it broke in 6.1, so we had to move all of our kickstart boot files over to
the DHCP server.  Hopefully this will be fixed soon...
Comment 2 Erik Troan 2000-02-14 11:48:59 EST
Fixed in the piglet beta.

Note You need to log in before you can comment on or make changes to this bug.